<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="problem" id="printing-paperjam" xml:lang="pt-BR">

  <info>
    <link type="guide" xref="printing#problems"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>Jim Campbell</name>
      <email>jcampbell@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Como você resolve um atolamento de papel vai depender da marca e modelo da impressora que você tem.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Rodolfo Ribeiro Gomes</mal:name>
      <mal:email>rodolforg@gmail.com</mal:email>
      <mal:years>2011, 2012.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Enrico Nicoletto</mal:name>
      <mal:email>liverig@gmail.com</mal:email>
      <mal:years>2013, 2021.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>João Santana</mal:name>
      <mal:email>joaosantana@outlook.com</mal:email>
      <mal:years>2013.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Isaac Ferreira Filho</mal:name>
      <mal:email>isaacmob@riseup.net</mal:email>
      <mal:years>2018.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Rafael Fontenelle</mal:name>
      <mal:email>rafaelff@gnome.org</mal:email>
      <mal:years>2012-2021.</mal:years>
    </mal:credit>
  </info>

  <title>Resolvendo um atolamento de papel</title>

  <p>Algumas vezes, impressoras alimentam de folhas de papel de forma incorreta e acaba resultando em atolamento.</p>

  <p>O manual para sua impressora geralmente fornece instruções detalhadas sobre como resolver atolamentos de papel. Geralmente, você precisará abrir um dos painéis da impressora para encontrar o atolamento dentro e, então, puxar com firmeza (mas com cuidado!) o papel atolado do mecanismo de alimentação do papel.</p>

  <p>Assim que o atolamento tenha sido resolvido, você pode precisar pressionar o botão <em>resumir</em> da impressora para começar a impressão novamente. Com algumas impressoras, você pode até mesmo precisar desligar a impressora e ligar novamente e, então, começar o trabalho de impressão novamente.</p>

</page>
